Index: trunk/Cocoa/F-Script Anywhere/Source/F-Script Anywhere.pbproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/F-Script Anywhere/Source/F-Script Anywhere.pbproj/nicholas.pbxuser	(revision 7)
+++ trunk/Cocoa/F-Script Anywhere/Source/F-Script Anywhere.pbproj/nicholas.pbxuser	(revision 14)
@@ -14,5 +14,4 @@
 		activeTarget = 29B97326FDCFA39411CA2CEA;
 		addToTargets = (
-			103DFC1B016C16650C000109,
 		);
 		breakpoints = (
@@ -24,5 +23,5 @@
 		);
 		perUserDictionary = {
-			PBXPerProjectTemplateStateSaveDate = 48582334;
+			PBXPerProjectTemplateStateSaveDate = 48675460;
 			"PBXTemplateGeometry-F5CA7EC8015C06940DCA290F" = {
 				ContentSize = "{705, 569}";
@@ -166,5 +165,5 @@
 				Template = F5CA7EC8015C06940DCA290F;
 				ToolbarVisible = YES;
-				WindowLocation = "{11, 351}";
+				WindowLocation = "{388, 507}";
 			};
 			"PBXTemplateGeometry-F5CA7ECB015C094F0DCA290F" = {
@@ -354,21 +353,7 @@
 						Split0 = {
 							Split0 = {
-								NavContent0 = {
-									bookmark = F59E8BD002E5504501AEEDB1;
-									history = (
-										F5FF50C302E5477101AEEDB1,
-										F59E8BCB02E5504501AEEDB1,
-										F59E8BCC02E5504501AEEDB1,
-										F59E8BCD02E5504501AEEDB1,
-									);
-									prevStack = (
-										F5FF50C502E5477101AEEDB1,
-										F59E8BCE02E5504501AEEDB1,
-										F59E8BCF02E5504501AEEDB1,
-									);
-								};
 								NavCount = 1;
 								NavGeometry0 = {
-									Frame = "{{0, 0}, {656, 537}}";
+									Frame = "{{0, 0}, {594, 150}}";
 									NavBarVisible = YES;
 								};
@@ -444,7 +429,13 @@
 						Split0 = {
 							Split0 = {
+								NavContent0 = {
+									bookmark = F53CD13702E6A45601AEEDB1;
+									history = (
+										F50BD5BE02E6897C01AEEDB1,
+									);
+								};
 								NavCount = 1;
 								NavGeometry0 = {
-									Frame = "{{0, 0}, {594, 150}}";
+									Frame = "{{0, 0}, {668, 621}}";
 									NavBarVisible = YES;
 								};
@@ -625,13 +616,301 @@
 				},
 				{
-					ContentSize = "{656, 537}";
+					ContentSize = "{594, 303}";
 					LeftSlideOut = {
 						Collapsed = NO;
-						Frame = "{{0, 0}, {656, 537}}";
+						Frame = "{{0, 23}, {594, 280}}";
+						Split0 = {
+							ActiveTab = 1;
+							Collapsed = YES;
+							Frame = "{{0, 0}, {594, 280}}";
+							Split0 = {
+								Frame = "{{1e+06, 1e+06}, {594, 0}}";
+							};
+							SplitCount = 1;
+							Tab0 = {
+								Debugger = {
+									Collapsed = NO;
+									Frame = "{{0, 0}, {804, 321}}";
+									Split0 = {
+										Frame = "{{0, 24}, {804, 297}}";
+										Split0 = {
+											Frame = "{{0, 0}, {394, 297}}";
+										};
+										Split1 = {
+											DebugVariablesTableConfiguration = (
+												Name,
+												102.803,
+												Value,
+												125.074,
+												Summary,
+												147.123,
+											);
+											Frame = "{{403, 0}, {401, 297}}";
+										};
+										SplitCount = 2;
+									};
+									SplitCount = 1;
+									Tab0 = {
+										Frame = "{{0, 0}, {100, 50}}";
+									};
+									Tab1 = {
+										Frame = "{{0, 0}, {100, 50}}";
+									};
+									TabCount = 2;
+									TabsVisible = YES;
+								};
+								Frame = "{{0, 0}, {804, 321}}";
+								LauncherConfigVersion = 7;
+							};
+							Tab1 = {
+								Frame = "{{0, 0}, {594, 274}}";
+								LauncherConfigVersion = 3;
+								Runner = {
+									Frame = "{{0, 0}, {594, 274}}";
+								};
+							};
+							Tab2 = {
+								BuildMessageFrame = "{{0, 0}, {806, 237}}";
+								BuildTranscriptFrame = "{{0, 246}, {806, 3}}";
+								Frame = "{{0, 0}, {804, 247}}";
+							};
+							Tab3 = {
+								Frame = "{{0, 0}, {612, 295}}";
+							};
+							TabCount = 4;
+							TabsVisible = NO;
+						};
+						SplitCount = 1;
+						Tab0 = {
+							Frame = "{{0, 0}, {300, 533}}";
+							GroupTreeTableConfiguration = (
+								TargetStatusColumn,
+								18,
+								MainColumn,
+								267,
+							);
+						};
+						Tab1 = {
+							ClassesFrame = "{{0, 0}, {280, 398}}";
+							ClassesTreeTableConfiguration = (
+								PBXBookColumnIdentifier,
+								20,
+								PBXClassColumnIdentifier,
+								237,
+							);
+							Frame = "{{0, 0}, {278, 659}}";
+							MembersFrame = "{{0, 407}, {280, 252}}";
+							MembersTreeTableConfiguration = (
+								PBXBookColumnIdentifier,
+								20,
+								PBXMethodColumnIdentifier,
+								236,
+							);
+						};
+						Tab2 = {
+							Frame = "{{0, 0}, {200, 100}}";
+						};
+						Tab3 = {
+							Frame = "{{0, 0}, {200, 386}}";
+							Split0 = {
+								Frame = "{{0, 0}, {200, 186}}";
+								TargetTreeTableConfiguration = (
+									ActiveTarget,
+									16,
+									TargetName,
+									168,
+								);
+							};
+							Split1 = {
+								BuildStyleTreeTableConfiguration = (
+									IsActive,
+									16,
+									Name,
+									169,
+								);
+								Frame = "{{0, 195}, {200, 191}}";
+							};
+							SplitCount = 2;
+						};
+						Tab4 = {
+							ExecutableTreeTableConfiguration = (
+								ActiveExecutable,
+								16,
+								ExecutableName,
+								217,
+							);
+							Frame = "{{0, 0}, {250, 386}}";
+						};
+						Tab5 = {
+							BreakpointsTreeTableConfiguration = (
+								breakpointColumn,
+								197,
+								enabledColumn,
+								31,
+							);
+							Frame = "{{0, 0}, {250, 100}}";
+						};
+						TabCount = 6;
+						TabsVisible = NO;
+					};
+					StatusViewVisible = YES;
+					Template = F5534CB2020F3F8A0DCA290F;
+					ToolbarVisible = YES;
+					WindowLocation = "{397, 507}";
+				},
+				{
+					ContentSize = "{618, 257}";
+					LeftSlideOut = {
+						Collapsed = NO;
+						Frame = "{{0, 23}, {618, 234}}";
+						Split0 = {
+							ActiveTab = 2;
+							Collapsed = YES;
+							Frame = "{{0, 0}, {618, 234}}";
+							Split0 = {
+								Frame = "{{1e+06, 1e+06}, {618, 0}}";
+							};
+							SplitCount = 1;
+							Tab0 = {
+								Debugger = {
+									Collapsed = NO;
+									Frame = "{{0, 0}, {952, 321}}";
+									Split0 = {
+										Frame = "{{0, 24}, {952, 297}}";
+										Split0 = {
+											Frame = "{{0, 0}, {468, 297}}";
+										};
+										Split1 = {
+											DebugVariablesTableConfiguration = (
+												Name,
+												126.803,
+												Value,
+												150.074,
+												Summary,
+												172.123,
+											);
+											Frame = "{{477, 0}, {475, 297}}";
+										};
+										SplitCount = 2;
+									};
+									SplitCount = 1;
+									Tab0 = {
+										Frame = "{{0, 0}, {100, 50}}";
+									};
+									Tab1 = {
+										Frame = "{{0, 0}, {100, 50}}";
+									};
+									TabCount = 2;
+									TabsVisible = YES;
+								};
+								Frame = "{{0, 0}, {952, 321}}";
+								LauncherConfigVersion = 7;
+							};
+							Tab1 = {
+								Frame = "{{0, 0}, {781, 452}}";
+								LauncherConfigVersion = 3;
+								Runner = {
+									Frame = "{{0, 0}, {781, 452}}";
+								};
+							};
+							Tab2 = {
+								BuildMessageFrame = "{{0, 0}, {620, 123}}";
+								BuildTranscriptFrame = "{{0, 132}, {620, 98}}";
+								Frame = "{{0, 0}, {618, 228}}";
+							};
+							Tab3 = {
+								Frame = "{{0, 0}, {612, 295}}";
+							};
+							TabCount = 4;
+							TabsVisible = NO;
+						};
+						SplitCount = 1;
+						Tab0 = {
+							Frame = "{{0, 0}, {300, 533}}";
+							GroupTreeTableConfiguration = (
+								TargetStatusColumn,
+								18,
+								MainColumn,
+								267,
+							);
+						};
+						Tab1 = {
+							ClassesFrame = "{{0, 0}, {280, 398}}";
+							ClassesTreeTableConfiguration = (
+								PBXBookColumnIdentifier,
+								20,
+								PBXClassColumnIdentifier,
+								237,
+							);
+							Frame = "{{0, 0}, {278, 659}}";
+							MembersFrame = "{{0, 407}, {280, 252}}";
+							MembersTreeTableConfiguration = (
+								PBXBookColumnIdentifier,
+								20,
+								PBXMethodColumnIdentifier,
+								236,
+							);
+						};
+						Tab2 = {
+							Frame = "{{0, 0}, {200, 100}}";
+						};
+						Tab3 = {
+							Frame = "{{0, 0}, {200, 100}}";
+							Split0 = {
+								Frame = "{{0, 0}, {200, 45}}";
+								TargetTreeTableConfiguration = (
+									ActiveTarget,
+									16,
+									TargetName,
+									168,
+								);
+							};
+							Split1 = {
+								BuildStyleTreeTableConfiguration = (
+									IsActive,
+									16,
+									Name,
+									169,
+								);
+								Frame = "{{0, 54}, {200, 46}}";
+							};
+							SplitCount = 2;
+						};
+						Tab4 = {
+							ExecutableTreeTableConfiguration = (
+								ActiveExecutable,
+								16,
+								ExecutableName,
+								217,
+							);
+							Frame = "{{0, 0}, {250, 100}}";
+						};
+						Tab5 = {
+							BreakpointsTreeTableConfiguration = (
+								breakpointColumn,
+								197,
+								enabledColumn,
+								31,
+							);
+							Frame = "{{0, 0}, {250, 100}}";
+						};
+						TabCount = 6;
+						TabsVisible = NO;
+					};
+					StatusViewVisible = YES;
+					Template = F5314676015831810DCA290F;
+					ToolbarVisible = YES;
+					WindowLocation = "{453, 592}";
+				},
+				{
+					ContentSize = "{668, 621}";
+					LeftSlideOut = {
+						Collapsed = NO;
+						Frame = "{{0, 0}, {668, 621}}";
 						Split0 = {
 							Collapsed = NO;
-							Frame = "{{0, 0}, {656, 537}}";
+							Frame = "{{0, 0}, {668, 621}}";
 							Split0 = {
-								Frame = "{{0, 0}, {656, 537}}";
+								Frame = "{{0, 0}, {668, 621}}";
 							};
 							SplitCount = 1;
@@ -763,308 +1042,14 @@
 					};
 					StatusViewVisible = NO;
-					Template = F5CA7ECA015C09360DCA290F;
+					Template = F5CA7ECB015C094F0DCA290F;
 					ToolbarVisible = NO;
-					WindowLocation = "{223, 148}";
-				},
-				{
-					ContentSize = "{618, 257}";
-					LeftSlideOut = {
-						Collapsed = NO;
-						Frame = "{{0, 23}, {618, 234}}";
-						Split0 = {
-							ActiveTab = 2;
-							Collapsed = YES;
-							Frame = "{{0, 0}, {618, 234}}";
-							Split0 = {
-								Frame = "{{1e+06, 1e+06}, {618, 0}}";
-							};
-							SplitCount = 1;
-							Tab0 = {
-								Debugger = {
-									Collapsed = NO;
-									Frame = "{{0, 0}, {952, 321}}";
-									Split0 = {
-										Frame = "{{0, 24}, {952, 297}}";
-										Split0 = {
-											Frame = "{{0, 0}, {468, 297}}";
-										};
-										Split1 = {
-											DebugVariablesTableConfiguration = (
-												Name,
-												126.803,
-												Value,
-												150.074,
-												Summary,
-												172.123,
-											);
-											Frame = "{{477, 0}, {475, 297}}";
-										};
-										SplitCount = 2;
-									};
-									SplitCount = 1;
-									Tab0 = {
-										Frame = "{{0, 0}, {100, 50}}";
-									};
-									Tab1 = {
-										Frame = "{{0, 0}, {100, 50}}";
-									};
-									TabCount = 2;
-									TabsVisible = YES;
-								};
-								Frame = "{{0, 0}, {952, 321}}";
-								LauncherConfigVersion = 7;
-							};
-							Tab1 = {
-								Frame = "{{0, 0}, {781, 452}}";
-								LauncherConfigVersion = 3;
-								Runner = {
-									Frame = "{{0, 0}, {781, 452}}";
-								};
-							};
-							Tab2 = {
-								BuildMessageFrame = "{{0, 0}, {620, 123}}";
-								BuildTranscriptFrame = "{{0, 132}, {620, 98}}";
-								Frame = "{{0, 0}, {618, 228}}";
-							};
-							Tab3 = {
-								Frame = "{{0, 0}, {612, 295}}";
-							};
-							TabCount = 4;
-							TabsVisible = NO;
-						};
-						SplitCount = 1;
-						Tab0 = {
-							Frame = "{{0, 0}, {300, 533}}";
-							GroupTreeTableConfiguration = (
-								TargetStatusColumn,
-								18,
-								MainColumn,
-								267,
-							);
-						};
-						Tab1 = {
-							ClassesFrame = "{{0, 0}, {280, 398}}";
-							ClassesTreeTableConfiguration = (
-								PBXBookColumnIdentifier,
-								20,
-								PBXClassColumnIdentifier,
-								237,
-							);
-							Frame = "{{0, 0}, {278, 659}}";
-							MembersFrame = "{{0, 407}, {280, 252}}";
-							MembersTreeTableConfiguration = (
-								PBXBookColumnIdentifier,
-								20,
-								PBXMethodColumnIdentifier,
-								236,
-							);
-						};
-						Tab2 = {
-							Frame = "{{0, 0}, {200, 100}}";
-						};
-						Tab3 = {
-							Frame = "{{0, 0}, {200, 100}}";
-							Split0 = {
-								Frame = "{{0, 0}, {200, 45}}";
-								TargetTreeTableConfiguration = (
-									ActiveTarget,
-									16,
-									TargetName,
-									168,
-								);
-							};
-							Split1 = {
-								BuildStyleTreeTableConfiguration = (
-									IsActive,
-									16,
-									Name,
-									169,
-								);
-								Frame = "{{0, 54}, {200, 46}}";
-							};
-							SplitCount = 2;
-						};
-						Tab4 = {
-							ExecutableTreeTableConfiguration = (
-								ActiveExecutable,
-								16,
-								ExecutableName,
-								217,
-							);
-							Frame = "{{0, 0}, {250, 100}}";
-						};
-						Tab5 = {
-							BreakpointsTreeTableConfiguration = (
-								breakpointColumn,
-								197,
-								enabledColumn,
-								31,
-							);
-							Frame = "{{0, 0}, {250, 100}}";
-						};
-						TabCount = 6;
-						TabsVisible = NO;
-					};
-					StatusViewVisible = YES;
-					Template = F5314676015831810DCA290F;
-					ToolbarVisible = YES;
-					WindowLocation = "{365, 285}";
-				},
-				{
-					ContentSize = "{594, 303}";
-					LeftSlideOut = {
-						Collapsed = NO;
-						Frame = "{{0, 23}, {594, 280}}";
-						Split0 = {
-							ActiveTab = 1;
-							Collapsed = YES;
-							Frame = "{{0, 0}, {594, 280}}";
-							Split0 = {
-								Frame = "{{1e+06, 1e+06}, {594, 0}}";
-							};
-							SplitCount = 1;
-							Tab0 = {
-								Debugger = {
-									Collapsed = NO;
-									Frame = "{{0, 0}, {804, 321}}";
-									Split0 = {
-										Frame = "{{0, 24}, {804, 297}}";
-										Split0 = {
-											Frame = "{{0, 0}, {394, 297}}";
-										};
-										Split1 = {
-											DebugVariablesTableConfiguration = (
-												Name,
-												102.803,
-												Value,
-												125.074,
-												Summary,
-												147.123,
-											);
-											Frame = "{{403, 0}, {401, 297}}";
-										};
-										SplitCount = 2;
-									};
-									SplitCount = 1;
-									Tab0 = {
-										Frame = "{{0, 0}, {100, 50}}";
-									};
-									Tab1 = {
-										Frame = "{{0, 0}, {100, 50}}";
-									};
-									TabCount = 2;
-									TabsVisible = YES;
-								};
-								Frame = "{{0, 0}, {804, 321}}";
-								LauncherConfigVersion = 7;
-							};
-							Tab1 = {
-								Frame = "{{0, 0}, {594, 274}}";
-								LauncherConfigVersion = 3;
-								Runner = {
-									Frame = "{{0, 0}, {594, 274}}";
-								};
-							};
-							Tab2 = {
-								BuildMessageFrame = "{{0, 0}, {806, 237}}";
-								BuildTranscriptFrame = "{{0, 246}, {806, 3}}";
-								Frame = "{{0, 0}, {804, 247}}";
-							};
-							Tab3 = {
-								Frame = "{{0, 0}, {612, 295}}";
-							};
-							TabCount = 4;
-							TabsVisible = NO;
-						};
-						SplitCount = 1;
-						Tab0 = {
-							Frame = "{{0, 0}, {300, 533}}";
-							GroupTreeTableConfiguration = (
-								TargetStatusColumn,
-								18,
-								MainColumn,
-								267,
-							);
-						};
-						Tab1 = {
-							ClassesFrame = "{{0, 0}, {280, 398}}";
-							ClassesTreeTableConfiguration = (
-								PBXBookColumnIdentifier,
-								20,
-								PBXClassColumnIdentifier,
-								237,
-							);
-							Frame = "{{0, 0}, {278, 659}}";
-							MembersFrame = "{{0, 407}, {280, 252}}";
-							MembersTreeTableConfiguration = (
-								PBXBookColumnIdentifier,
-								20,
-								PBXMethodColumnIdentifier,
-								236,
-							);
-						};
-						Tab2 = {
-							Frame = "{{0, 0}, {200, 100}}";
-						};
-						Tab3 = {
-							Frame = "{{0, 0}, {200, 386}}";
-							Split0 = {
-								Frame = "{{0, 0}, {200, 186}}";
-								TargetTreeTableConfiguration = (
-									ActiveTarget,
-									16,
-									TargetName,
-									168,
-								);
-							};
-							Split1 = {
-								BuildStyleTreeTableConfiguration = (
-									IsActive,
-									16,
-									Name,
-									169,
-								);
-								Frame = "{{0, 195}, {200, 191}}";
-							};
-							SplitCount = 2;
-						};
-						Tab4 = {
-							ExecutableTreeTableConfiguration = (
-								ActiveExecutable,
-								16,
-								ExecutableName,
-								217,
-							);
-							Frame = "{{0, 0}, {250, 386}}";
-						};
-						Tab5 = {
-							BreakpointsTreeTableConfiguration = (
-								breakpointColumn,
-								197,
-								enabledColumn,
-								31,
-							);
-							Frame = "{{0, 0}, {250, 100}}";
-						};
-						TabCount = 6;
-						TabsVisible = NO;
-					};
-					StatusViewVisible = YES;
-					Template = F5534CB2020F3F8A0DCA290F;
-					ToolbarVisible = YES;
-					WindowLocation = "{27, 612}";
+					WindowLocation = "{385, 535}";
 				},
 			);
-			PBXWorkspaceStateSaveDate = 48582334;
+			PBXWorkspaceStateSaveDate = 48675460;
 		};
 		perUserProjectItems = {
-			F59E8BCB02E5504501AEEDB1 = F59E8BCB02E5504501AEEDB1;
-			F59E8BCC02E5504501AEEDB1 = F59E8BCC02E5504501AEEDB1;
-			F59E8BCD02E5504501AEEDB1 = F59E8BCD02E5504501AEEDB1;
-			F59E8BCE02E5504501AEEDB1 = F59E8BCE02E5504501AEEDB1;
-			F59E8BCF02E5504501AEEDB1 = F59E8BCF02E5504501AEEDB1;
-			F59E8BD002E5504501AEEDB1 = F59E8BD002E5504501AEEDB1;
-			F5FF50C302E5477101AEEDB1 = F5FF50C302E5477101AEEDB1;
-			F5FF50C502E5477101AEEDB1 = F5FF50C502E5477101AEEDB1;
+			F50BD5BE02E6897C01AEEDB1 = F50BD5BE02E6897C01AEEDB1;
+			F53CD13702E6A45601AEEDB1 = F53CD13702E6A45601AEEDB1;
 		};
 		projectwideBuildSettings = {
@@ -1079,4 +1064,14 @@
 		);
 	};
+	F50BD5BE02E6897C01AEEDB1 = {
+		fRef = F5FF50BD02E53B9E01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "FSAViewAssociationController.m: 94";
+		rLen = 0;
+		rLoc = 3104;
+		rType = 0;
+		vrLen = 1429;
+		vrLoc = 2322;
+	};
 	F5184FB202DF90C801AEEDB1 = {
 		fileReference = F5EFC2CA020A6CD101AEEDB1;
@@ -1084,4 +1079,14 @@
 		lineNumber = 162;
 		state = 1;
+	};
+	F53CD13702E6A45601AEEDB1 = {
+		fRef = F5FF50BD02E53B9E01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "FSAViewAssociationController.m: 94";
+		rLen = 0;
+		rLoc = 3104;
+		rType = 0;
+		vrLen = 1429;
+		vrLoc = 2322;
 	};
 	F574ADDB020ACAC801AEEDB1 = {
@@ -1111,64 +1116,4 @@
 		);
 	};
-	F59E8BCB02E5504501AEEDB1 = {
-		fRef = F59E8BD202E5504501AEEDB1;
-		isa = PBXBookmark;
-	};
-	F59E8BCC02E5504501AEEDB1 = {
-		fRef = F59E8BD302E5504501AEEDB1;
-		isa = PBXBookmark;
-	};
-	F59E8BCD02E5504501AEEDB1 = {
-		fRef = F59E8BD402E5504501AEEDB1;
-		isa = PBXBookmark;
-	};
-	F59E8BCE02E5504501AEEDB1 = {
-		fRef = F59E8BD502E5504501AEEDB1;
-		isa = PBXBookmark;
-	};
-	F59E8BCF02E5504501AEEDB1 = {
-		fRef = F59E8BD602E5504501AEEDB1;
-		isa = PBXBookmark;
-	};
-	F59E8BD002E5504501AEEDB1 = {
-		fRef = F59E8BD102E5504501AEEDB1;
-		isa = PBXBookmark;
-	};
-	F59E8BD102E5504501AEEDB1 = {
-		isa = PBXFileReference;
-		name = NSControl.html;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSControl.html;
-		refType = 0;
-	};
-	F59E8BD202E5504501AEEDB1 = {
-		isa = PBXFileReference;
-		name = NSApplication.html;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSApplication.html;
-		refType = 0;
-	};
-	F59E8BD302E5504501AEEDB1 = {
-		isa = PBXFileReference;
-		name = NSTextField.html;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSTextField.html;
-		refType = 0;
-	};
-	F59E8BD402E5504501AEEDB1 = {
-		isa = PBXFileReference;
-		name = NSControl.html;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSControl.html;
-		refType = 0;
-	};
-	F59E8BD502E5504501AEEDB1 = {
-		isa = PBXFileReference;
-		name = NSApplication.html;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSApplication.html;
-		refType = 0;
-	};
-	F59E8BD602E5504501AEEDB1 = {
-		isa = PBXFileReference;
-		name = NSTextField.html;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSTextField.html;
-		refType = 0;
-	};
 	F5EFC2CA020A6CD101AEEDB1 = {
 		uiCtxt = {
@@ -1187,23 +1132,3 @@
 		state = 1;
 	};
-	F5FF50C302E5477101AEEDB1 = {
-		fRef = F5FF50E202E5477201AEEDB1;
-		isa = PBXBookmark;
-	};
-	F5FF50C502E5477101AEEDB1 = {
-		fRef = F5FF50E302E5477201AEEDB1;
-		isa = PBXBookmark;
-	};
-	F5FF50E202E5477201AEEDB1 = {
-		isa = PBXFileReference;
-		name = NSWindow.html;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSWindow.html;
-		refType = 0;
-	};
-	F5FF50E302E5477201AEEDB1 = {
-		isa = PBXFileReference;
-		name = NSWindow.html;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSWindow.html;
-		refType = 0;
-	};
 }
Index: trunk/Cocoa/F-Script Anywhere/Source/F-Script Anywhere.pbproj/project.pbxproj
===================================================================
--- trunk/Cocoa/F-Script Anywhere/Source/F-Script Anywhere.pbproj/project.pbxproj	(revision 7)
+++ trunk/Cocoa/F-Script Anywhere/Source/F-Script Anywhere.pbproj/project.pbxproj	(revision 14)
@@ -282,4 +282,5 @@
 				F5680F83020D369A01AEEC37,
 				F5680F7F020D35ED01AEEC37,
+				F5B11ED902E67DB101AEEDB1,
 			);
 			isa = PBXGroup;
@@ -354,5 +355,5 @@
 	<string>F-Script Anywhere</string>
 	<key>CFBundleGetInfoString</key>
-	<string>F-Script Anywhere 1.1.2a1, © 2002 Nicholas Riley</string>
+	<string>F-Script Anywhere 1.1.2, © 2002 Nicholas Riley</string>
 	<key>CFBundleIconFile</key>
 	<string>Application icon</string>
@@ -366,9 +367,9 @@
 	<string>APPL</string>
 	<key>CFBundleShortVersionString</key>
-	<string>1.1.2a1</string>
+	<string>1.1.2</string>
 	<key>CFBundleSignature</key>
 	<string>FSAn</string>
 	<key>CFBundleVersion</key>
-	<string>1.1.2a1</string>
+	<string>1.1.2</string>
 	<key>NSMainNibFile</key>
 	<string>MainMenu</string>
@@ -701,4 +702,9 @@
 			path = /System/Library/Frameworks/Carbon.framework;
 			refType = 0;
+		};
+		F5B11ED902E67DB101AEEDB1 = {
+			isa = PBXFileReference;
+			path = VERSION;
+			refType = 4;
 		};
 		F5EFC2C3020A6C2601AEEDB1 = {
Index: trunk/Cocoa/F-Script Anywhere/Source/F-Script Anywhere.pbproj/project_old.pbxproj
===================================================================
--- trunk/Cocoa/F-Script Anywhere/Source/F-Script Anywhere.pbproj/project_old.pbxproj	(revision 7)
+++ 	(revision )
@@ -1,787 +1,0 @@
-// !$*UTF8*$!
-{
-	archiveVersion = 1;
-	classes = {
-	};
-	objectVersion = 34;
-	objects = {
-		080E96DCFE201CFB7F000001 = {
-			fileRef = 29B97318FDCFA39411CA2CEA;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		089C165CFE840E0CC02AAC07 = {
-			children = (
-				089C165DFE840E0CC02AAC07,
-			);
-			isa = PBXVariantGroup;
-			name = InfoPlist.strings;
-			refType = 4;
-		};
-		089C165DFE840E0CC02AAC07 = {
-			fileEncoding = 10;
-			isa = PBXFileReference;
-			name = English;
-			path = English.lproj/InfoPlist.strings;
-			refType = 4;
-		};
-		089C165EFE840E0CC02AAC07 = {
-			fileRef = 089C165CFE840E0CC02AAC07;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-//080
-//081
-//082
-//083
-//084
-//100
-//101
-//102
-//103
-//104
-		103DFC16016C12D80C000109 = {
-			isa = PBXFileReference;
-			path = FSAApp.h;
-			refType = 2;
-		};
-		103DFC17016C12D80C000109 = {
-			indentWidth = 4;
-			isa = PBXFileReference;
-			path = FSAApp.m;
-			refType = 2;
-			tabWidth = 8;
-			usesTabs = 0;
-		};
-		103DFC18016C12D80C000109 = {
-			fileRef = 103DFC16016C12D80C000109;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		103DFC19016C12D80C000109 = {
-			fileRef = 103DFC17016C12D80C000109;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		103DFC1A016C16650C000109 = {
-			isa = PBXLibraryReference;
-			path = "F-Script Anywhere";
-			refType = 3;
-		};
-		103DFC1B016C16650C000109 = {
-			buildPhases = (
-				103DFC1C016C16650C000109,
-				103DFC1D016C16650C000109,
-				103DFC1E016C16650C000109,
-				103DFC1F016C16650C000109,
-			);
-			buildSettings = {
-				DYLIB_COMPATIBILITY_VERSION = 1;
-				DYLIB_CURRENT_VERSION = 1;
-				LIBRARY_STYLE = BUNDLE;
-				OTHER_CFLAGS = "";
-				OTHER_LDFLAGS = "";
-				OTHER_LIBTOOL_FLAGS = "";
-				OTHER_REZFLAGS = "";
-				PREBINDING = NO;
-				PRODUCT_NAME = "F-Script Anywhere";
-				REZ_EXECUTABLE = YES;
-				SECTORDER_FLAGS = "";
-				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
-			};
-			dependencies = (
-				F535E67F020CDCB301AEEC37,
-			);
-			isa = PBXLibraryTarget;
-			name = Library;
-			productInstallPath = /usr/local/lib;
-			productName = TestPatch;
-			productReference = 103DFC1A016C16650C000109;
-			shouldUseHeadermap = 0;
-		};
-		103DFC1C016C16650C000109 = {
-			buildActionMask = 2147483647;
-			files = (
-				F574ADDF020ACCDF01AEEDB1,
-			);
-			isa = PBXHeadersBuildPhase;
-			name = Headers;
-		};
-		103DFC1D016C16650C000109 = {
-			buildActionMask = 2147483647;
-			files = (
-				103DFC26016C17070C000109,
-				F574ADE0020ACCDF01AEEDB1,
-			);
-			isa = PBXSourcesBuildPhase;
-			name = Sources;
-		};
-		103DFC1E016C16650C000109 = {
-			buildActionMask = 2147483647;
-			files = (
-				F59279FA01FED09A01AEEC37,
-				F5EFC2C4020A6C2601AEEDB1,
-			);
-			isa = PBXFrameworksBuildPhase;
-			name = "Frameworks & Libraries";
-		};
-		103DFC1F016C16650C000109 = {
-			buildActionMask = 2147483647;
-			files = (
-			);
-			isa = PBXRezBuildPhase;
-			name = "ResourceManager Resources";
-		};
-		103DFC20016C16E20C000109 = {
-			isa = PBXFileReference;
-			path = FSABundle.m;
-			refType = 2;
-		};
-		103DFC26016C17070C000109 = {
-			fileRef = 103DFC20016C16E20C000109;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		103DFC28016C17A00C000109 = {
-			buildActionMask = 2147483647;
-			dstPath = "";
-			dstSubfolderSpec = 7;
-			files = (
-				F535E680020CDD4601AEEC37,
-			);
-			isa = PBXCopyFilesBuildPhase;
-			name = "Copy Files";
-		};
-		1058C7A1FEA54F0111CA2CBB = {
-			isa = PBXFrameworkReference;
-			name = Cocoa.framework;
-			path = /System/Library/Frameworks/Cocoa.framework;
-			refType = 0;
-		};
-		1058C7A3FEA54F0111CA2CBB = {
-			fileRef = 1058C7A1FEA54F0111CA2CBB;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		108927070180B1F40C000084 = {
-			isa = PBXFileReference;
-			name = libPatchCocoa.a;
-			path = /usr/local/lib/libPatchCocoa.a;
-			refType = 0;
-		};
-		108927080180B1F40C000084 = {
-			fileRef = 108927070180B1F40C000084;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		108927090180B2600C000084 = {
-			isa = PBXTargetDependency;
-			target = 103DFC1B016C16650C000109;
-		};
-//100
-//101
-//102
-//103
-//104
-//170
-//171
-//172
-//173
-//174
-		17587328FF379C6511CA2CBB = {
-			isa = PBXApplicationReference;
-			path = "F-Script Anywhere.app";
-			refType = 3;
-		};
-//170
-//171
-//172
-//173
-//174
-//190
-//191
-//192
-//193
-//194
-		19C28FACFE9D520D11CA2CBB = {
-			children = (
-				17587328FF379C6511CA2CBB,
-				103DFC1A016C16650C000109,
-			);
-			isa = PBXGroup;
-			name = Products;
-			refType = 4;
-		};
-//190
-//191
-//192
-//193
-//194
-//290
-//291
-//292
-//293
-//294
-		29B97313FDCFA39411CA2CEA = {
-			buildStyles = (
-				4A9504CCFFE6A4B311CA0CBA,
-				4A9504CDFFE6A4B311CA0CBA,
-			);
-			isa = PBXProject;
-			mainGroup = 29B97314FDCFA39411CA2CEA;
-			projectDirPath = "";
-			targets = (
-				29B97326FDCFA39411CA2CEA,
-				103DFC1B016C16650C000109,
-			);
-		};
-		29B97314FDCFA39411CA2CEA = {
-			children = (
-				29B97315FDCFA39411CA2CEA,
-				F5EFC2DB020A6E4301AEEDB1,
-				F5EFC2D8020A6E0E01AEEDB1,
-				29B97317FDCFA39411CA2CEA,
-				29B97323FDCFA39411CA2CEA,
-				19C28FACFE9D520D11CA2CBB,
-			);
-			isa = PBXGroup;
-			name = PatchTest;
-			path = "";
-			refType = 4;
-		};
-		29B97315FDCFA39411CA2CEA = {
-			children = (
-				103DFC20016C16E20C000109,
-				F574ADDA020ACAC801AEEDB1,
-				F574ADDB020ACAC801AEEDB1,
-			);
-			isa = PBXGroup;
-			name = "Library sources";
-			path = "";
-			refType = 4;
-		};
-		29B97316FDCFA39411CA2CEA = {
-			isa = PBXFileReference;
-			path = main.m;
-			refType = 4;
-		};
-		29B97317FDCFA39411CA2CEA = {
-			children = (
-				F574ADE1020AD05B01AEEDB1,
-				29B97318FDCFA39411CA2CEA,
-				089C165CFE840E0CC02AAC07,
-				F535E67D020CD95201AEEC37,
-			);
-			isa = PBXGroup;
-			name = Resources;
-			path = "";
-			refType = 4;
-		};
-		29B97318FDCFA39411CA2CEA = {
-			children = (
-				29B97319FDCFA39411CA2CEA,
-			);
-			isa = PBXVariantGroup;
-			name = MainMenu.nib;
-			path = "";
-			refType = 4;
-		};
-		29B97319FDCFA39411CA2CEA = {
-			isa = PBXFileReference;
-			name = English;
-			path = English.lproj/MainMenu.nib;
-			refType = 4;
-		};
-		29B97323FDCFA39411CA2CEA = {
-			children = (
-				F59279FB01FED0C901AEEC37,
-				1058C7A1FEA54F0111CA2CBB,
-				F5EFC2D3020A6D2C01AEEDB1,
-				108927070180B1F40C000084,
-				F5EFC2C3020A6C2601AEEDB1,
-			);
-			isa = PBXGroup;
-			name = Frameworks;
-			path = "";
-			refType = 4;
-		};
-		29B97326FDCFA39411CA2CEA = {
-			buildPhases = (
-				29B97327FDCFA39411CA2CEA,
-				29B97328FDCFA39411CA2CEA,
-				29B9732BFDCFA39411CA2CEA,
-				29B9732DFDCFA39411CA2CEA,
-				103DFC28016C17A00C000109,
-			);
-			buildSettings = {
-				FRAMEWORK_SEARCH_PATHS = "\"$(SYSTEM_LIBRARY_DIR)/PrivateFrameworks\"";
-				HEADER_SEARCH_PATHS = "\"$(SRCROOT)/../Darwin source/Commands/Apple/cctools/include\"";
-				LIBRARY_SEARCH_PATHS = "\"$(SRCROOT)/../Darwin source/Commands/Apple/cctools/libstuff\"";
-				OTHER_LDFLAGS = "-multiply_defined suppress -lstuff";
-				PRECOMPILED_IMPLICITLY_INCLUDED_HEADERS = "\"\"";
-				PRODUCT_NAME = "F-Script Anywhere";
-				SECTORDER_FLAGS = "";
-				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
-				WRAPPER_EXTENSION = app;
-			};
-			dependencies = (
-				108927090180B2600C000084,
-			);
-			isa = PBXApplicationTarget;
-			name = Application;
-			productName = PatchTest;
-			productReference = 17587328FF379C6511CA2CBB;
-			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
-<!DOCTYPE plist SYSTEM \"file://localhost/System/Library/DTDs/PropertyList.dtd\">
-<plist version=\"0.9\">
-<dict>
-	<key>CFBundleDevelopmentRegion</key>
-	<string>English</string>
-	<key>CFBundleExecutable</key>
-	<string>F-Script Anywhere</string>
-	<key>CFBundleGetInfoString</key>
-	<string>F-Script Anywhere 1.0, © 2002 Nicholas Riley</string>
-	<key>CFBundleIconFile</key>
-	<string>Application icon</string>
-	<key>CFBundleIdentifier</key>
-	<string>net.sabi.FScriptAnywhereApp</string>
-	<key>CFBundleInfoDictionaryVersion</key>
-	<string>6.0</string>
-	<key>CFBundleName</key>
-	<string>F-Script Anywhere</string>
-	<key>CFBundlePackageType</key>
-	<string>APPL</string>
-	<key>CFBundleShortVersionString</key>
-	<string>1.0</string>
-	<key>CFBundleSignature</key>
-	<string>FSAn</string>
-	<key>CFBundleVersion</key>
-	<string>1.0</string>
-	<key>NSMainNibFile</key>
-	<string>MainMenu</string>
-	<key>NSPrincipalClass</key>
-	<string>FSAApp</string>
-</dict>
-</plist>
-";
-			shouldUseHeadermap = 1;
-		};
-		29B97327FDCFA39411CA2CEA = {
-			buildActionMask = 2147483647;
-			files = (
-				103DFC18016C12D80C000109,
-				F5EFC2CD020A6CD101AEEDB1,
-				F5EFC2CE020A6CD101AEEDB1,
-				F5EFC2D2020A6CEC01AEEDB1,
-				F5EFC2D9020A6E0E01AEEDB1,
-				F5EFC2DE020A6EB901AEEDB1,
-				F5EFC2E2020A6FD501AEEDB1,
-				F5EFC2E9020A8F7F01AEEDB1,
-				F574ADD7020AC10F01AEEDB1,
-			);
-			isa = PBXHeadersBuildPhase;
-			name = Headers;
-		};
-		29B97328FDCFA39411CA2CEA = {
-			buildActionMask = 2147483647;
-			files = (
-				080E96DCFE201CFB7F000001,
-				089C165EFE840E0CC02AAC07,
-				F574ADEB020AD78001AEEDB1,
-				F535E67E020CD95201AEEC37,
-			);
-			isa = PBXResourcesBuildPhase;
-			name = "Bundle Resources";
-		};
-		29B9732BFDCFA39411CA2CEA = {
-			buildActionMask = 2147483647;
-			files = (
-				29B9732CFDCFA39411CA2CEA,
-				103DFC19016C12D80C000109,
-				F5EFC2CF020A6CD101AEEDB1,
-				F5EFC2D0020A6CD101AEEDB1,
-				F5EFC2DA020A6E0E01AEEDB1,
-				F5EFC2DF020A6EB901AEEDB1,
-				F5EFC2E3020A6FD501AEEDB1,
-				F5EFC2EA020A8F7F01AEEDB1,
-				F5EFC2EC020A90DF01AEEDB1,
-				F574ADD8020AC10F01AEEDB1,
-			);
-			isa = PBXSourcesBuildPhase;
-			name = Sources;
-		};
-		29B9732CFDCFA39411CA2CEA = {
-			fileRef = 29B97316FDCFA39411CA2CEA;
-			isa = PBXBuildFile;
-			settings = {
-				ATTRIBUTES = (
-				);
-			};
-		};
-		29B9732DFDCFA39411CA2CEA = {
-			buildActionMask = 2147483647;
-			files = (
-				1058C7A3FEA54F0111CA2CBB,
-				108927080180B1F40C000084,
-				F5EFC2D4020A6D2C01AEEDB1,
-				F5EFC2D5020A6D3701AEEDB1,
-			);
-			isa = PBXFrameworksBuildPhase;
-			name = "Frameworks & Libraries";
-		};
-//290
-//291
-//292
-//293
-//294
-//4A0
-//4A1
-//4A2
-//4A3
-//4A4
-		4A9504CCFFE6A4B311CA0CBA = {
-			buildRules = (
-			);
-			buildSettings = {
-				COPY_PHASE_STRIP = NO;
-				OPTIMIZATION_CFLAGS = "-O0";
-			};
-			isa = PBXBuildStyle;
-			name = Development;
-		};
-		4A9504CDFFE6A4B311CA0CBA = {
-			buildRules = (
-			);
-			buildSettings = {
-				COPY_PHASE_STRIP = YES;
-			};
-			isa = PBXBuildStyle;
-			name = Deployment;
-		};
-//4A0
-//4A1
-//4A2
-//4A3
-//4A4
-//F50
-//F51
-//F52
-//F53
-//F54
-		F535E67D020CD95201AEEC37 = {
-			isa = PBXFileReference;
-			path = "Application icon.icns";
-			refType = 4;
-		};
-		F535E67E020CD95201AEEC37 = {
-			fileRef = F535E67D020CD95201AEEC37;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F535E67F020CDCB301AEEC37 = {
-			isa = PBXTargetDependency;
-			target = 29B97326FDCFA39411CA2CEA;
-		};
-		F535E680020CDD4601AEEC37 = {
-			fileRef = 103DFC1A016C16650C000109;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F574ADD5020AC10F01AEEDB1 = {
-			isa = PBXFileReference;
-			path = NJRScrollView.m;
-			refType = 4;
-		};
-		F574ADD6020AC10F01AEEDB1 = {
-			isa = PBXFileReference;
-			path = NJRScrollView.h;
-			refType = 4;
-		};
-		F574ADD7020AC10F01AEEDB1 = {
-			fileRef = F574ADD6020AC10F01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F574ADD8020AC10F01AEEDB1 = {
-			fileRef = F574ADD5020AC10F01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F574ADDA020ACAC801AEEDB1 = {
-			isa = PBXFileReference;
-			path = FSAController.h;
-			refType = 4;
-		};
-		F574ADDB020ACAC801AEEDB1 = {
-			isa = PBXFileReference;
-			path = FSAController.m;
-			refType = 4;
-		};
-		F574ADDF020ACCDF01AEEDB1 = {
-			fileRef = F574ADDA020ACAC801AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F574ADE0020ACCDF01AEEDB1 = {
-			fileRef = F574ADDB020ACAC801AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F574ADE1020AD05B01AEEDB1 = {
-			isa = PBXFileReference;
-			path = Panel.nib;
-			refType = 4;
-		};
-		F574ADEB020AD78001AEEDB1 = {
-			fileRef = F574ADE1020AD05B01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F59279FA01FED09A01AEEC37 = {
-			fileRef = 1058C7A1FEA54F0111CA2CBB;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F59279FB01FED0C901AEEC37 = {
-			isa = PBXFrameworkReference;
-			name = Carbon.framework;
-			path = /System/Library/Frameworks/Carbon.framework;
-			refType = 0;
-		};
-		F5EFC2C3020A6C2601AEEDB1 = {
-			isa = PBXFrameworkReference;
-			name = FScript.framework;
-			path = /Library/Frameworks/FScript.framework;
-			refType = 0;
-		};
-		F5EFC2C4020A6C2601AEEDB1 = {
-			fileRef = F5EFC2C3020A6C2601AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2C9020A6CD101AEEDB1 = {
-			isa = PBXFileReference;
-			path = DeVercruesseProcess.m;
-			refType = 4;
-		};
-		F5EFC2CA020A6CD101AEEDB1 = {
-			isa = PBXFileReference;
-			path = DeVercruesseProcessManager.m;
-			refType = 4;
-		};
-		F5EFC2CB020A6CD101AEEDB1 = {
-			isa = PBXFileReference;
-			path = DeVercruesseProcess.h;
-			refType = 4;
-		};
-		F5EFC2CC020A6CD101AEEDB1 = {
-			isa = PBXFileReference;
-			path = DeVercruesseProcessManager.h;
-			refType = 4;
-		};
-		F5EFC2CD020A6CD101AEEDB1 = {
-			fileRef = F5EFC2CB020A6CD101AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2CE020A6CD101AEEDB1 = {
-			fileRef = F5EFC2CC020A6CD101AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2CF020A6CD101AEEDB1 = {
-			fileRef = F5EFC2C9020A6CD101AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2D0020A6CD101AEEDB1 = {
-			fileRef = F5EFC2CA020A6CD101AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2D1020A6CEC01AEEDB1 = {
-			isa = PBXFileReference;
-			path = CPS.h;
-			refType = 4;
-		};
-		F5EFC2D2020A6CEC01AEEDB1 = {
-			fileRef = F5EFC2D1020A6CEC01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2D3020A6D2C01AEEDB1 = {
-			isa = PBXFrameworkReference;
-			name = HIServices.framework;
-			path = /System/Library/PrivateFrameworks/HIServices.framework;
-			refType = 0;
-		};
-		F5EFC2D4020A6D2C01AEEDB1 = {
-			fileRef = F5EFC2D3020A6D2C01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2D5020A6D3701AEEDB1 = {
-			fileRef = F59279FB01FED0C901AEEC37;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2D6020A6E0E01AEEDB1 = {
-			isa = PBXFileReference;
-			path = FSAAppList.h;
-			refType = 4;
-		};
-		F5EFC2D7020A6E0E01AEEDB1 = {
-			isa = PBXFileReference;
-			path = FSAAppList.m;
-			refType = 4;
-		};
-		F5EFC2D8020A6E0E01AEEDB1 = {
-			children = (
-				F5EFC2D1020A6CEC01AEEDB1,
-				F5EFC2CB020A6CD101AEEDB1,
-				F5EFC2C9020A6CD101AEEDB1,
-				F5EFC2CC020A6CD101AEEDB1,
-				F5EFC2CA020A6CD101AEEDB1,
-			);
-			isa = PBXGroup;
-			name = "ASM sources";
-			path = "";
-			refType = 4;
-		};
-		F5EFC2D9020A6E0E01AEEDB1 = {
-			fileRef = F5EFC2D6020A6E0E01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2DA020A6E0E01AEEDB1 = {
-			fileRef = F5EFC2D7020A6E0E01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2DB020A6E4301AEEDB1 = {
-			children = (
-				103DFC16016C12D80C000109,
-				103DFC17016C12D80C000109,
-				F5EFC2D6020A6E0E01AEEDB1,
-				F5EFC2D7020A6E0E01AEEDB1,
-				F5EFC2E0020A6FD501AEEDB1,
-				F5EFC2E1020A6FD501AEEDB1,
-				F5EFC2DC020A6EB901AEEDB1,
-				F5EFC2DD020A6EB901AEEDB1,
-				F574ADD6020AC10F01AEEDB1,
-				F574ADD5020AC10F01AEEDB1,
-				29B97316FDCFA39411CA2CEA,
-				F5EFC2E7020A8F7F01AEEDB1,
-				F5EFC2E8020A8F7F01AEEDB1,
-				F5EFC2EB020A90DF01AEEDB1,
-			);
-			isa = PBXGroup;
-			name = "Application sources";
-			path = "";
-			refType = 4;
-		};
-		F5EFC2DC020A6EB901AEEDB1 = {
-			isa = PBXFileReference;
-			path = "NSString-NJRExtensions.m";
-			refType = 4;
-		};
-		F5EFC2DD020A6EB901AEEDB1 = {
-			isa = PBXFileReference;
-			path = "NSString-NJRExtensions.h";
-			refType = 4;
-		};
-		F5EFC2DE020A6EB901AEEDB1 = {
-			fileRef = F5EFC2DD020A6EB901AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2DF020A6EB901AEEDB1 = {
-			fileRef = F5EFC2DC020A6EB901AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2E0020A6FD501AEEDB1 = {
-			isa = PBXFileReference;
-			path = NJRLabeledImageCell.m;
-			refType = 4;
-		};
-		F5EFC2E1020A6FD501AEEDB1 = {
-			isa = PBXFileReference;
-			path = NJRLabeledImageCell.h;
-			refType = 4;
-		};
-		F5EFC2E2020A6FD501AEEDB1 = {
-			fileRef = F5EFC2E1020A6FD501AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2E3020A6FD501AEEDB1 = {
-			fileRef = F5EFC2E0020A6FD501AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2E7020A8F7F01AEEDB1 = {
-			isa = PBXFileReference;
-			path = libMatch.h;
-			refType = 4;
-		};
-		F5EFC2E8020A8F7F01AEEDB1 = {
-			isa = PBXFileReference;
-			path = libMatch.c;
-			refType = 4;
-		};
-		F5EFC2E9020A8F7F01AEEDB1 = {
-			fileRef = F5EFC2E7020A8F7F01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2EA020A8F7F01AEEDB1 = {
-			fileRef = F5EFC2E8020A8F7F01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2EB020A90DF01AEEDB1 = {
-			isa = PBXFileReference;
-			path = bytesex.c;
-			refType = 4;
-		};
-		F5EFC2EC020A90DF01AEEDB1 = {
-			fileRef = F5EFC2EB020A90DF01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-	};
-	rootObject = 29B97313FDCFA39411CA2CEA;
-}
